Subject: Re: rxvt
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Jim Baumbach <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 May 2001 18:21:34 -0400

At 10:56 AM 5/24/2001, you wrote:
>I don't have an rxvt (which I see discussed on this list.)
>What is it?  Is it because I run 1.1.8?
>
>(no /bin/rxvt.exe, man rxvt returns nothing.)

Whenever you find you don't have a utility/program the list is talking
about, make sure you're up-to-date by going to www.cygwin.com and click 
on "Install Now".  This will install/update your system with all the 
Cygwin packages (unless you pick-and-choose, which isn't recommended for
the Cygwin novice/newbie).

In your case, you'll get rxvt, along with some other addiitons since the
last time you ran this.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple